libexempi-2.5.1-alt1.x86_64.rpm


Advertisement

Description

libexempi - Library for easy parsing of XMP metadata

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libexempi-2.5.1-alt1.x86_64.rpm
Package name libexempi
Package version 2.5.1
Package release alt1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 1.53 MB
Installed size 1.53 MB
Exempi provides a library for easy parsing of XMP metadata. It is a
port of Adobe XMP SDK to work on UNIX.

Alternatives

Package Version Architecture Repository
libexempi-2.5.1-alt1.i586.rpm 2.5.1 i586 Classic
libexempi - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libexpat.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libexempi = 2.5.1-alt1:sisyphus+235577.100.1.1
libexempi.so.8()(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libexempi-2.5.1-alt1.x86_64.rpm
Source Package libexempi-2.5.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libexempi rpm package:
    # sudo apt-get install libexempi

Files

Path
/usr/bin/exempi
/usr/lib64/libexempi.so.8
/usr/lib64/libexempi.so.8.0.0
/usr/share/doc/libexempi-2.5.1/AUTHORS
/usr/share/doc/libexempi-2.5.1/ChangeLog
/usr/share/doc/libexempi-2.5.1/NEWS
/usr/share/doc/libexempi-2.5.1/README
/usr/share/man/man1/exempi.1.xz

Changelog

2019-08-06 - Yuri N. Sedunov <aris@altlinux.org> 2.5.1-alt1
- 2.5.1
2019-01-08 - Yuri N. Sedunov <aris@altlinux.org> 2.5.0-alt1
- 2.5.0
2018-03-23 - Yuri N. Sedunov <aris@altlinux.org> 2.4.5-alt1
- 2.4.5 (fixed CVE-2018-7730, CVE-2018-7728, CVE-2018-7729, CVE-2018-7731)
2018-03-01 - Yuri N. Sedunov <aris@altlinux.org> 2.4.4-alt1.1
- fixed boost.m4 for e2k
2018-02-27 - Yuri N. Sedunov <aris@altlinux.org> 2.4.4-alt1
- 2.4.4
2017-02-01 - Yuri N. Sedunov <aris@altlinux.org> 2.4.2-alt1
- 2.4.2
2017-01-12 - Yuri N. Sedunov <aris@altlinux.org> 2.4.0-alt1
- 2.4.0
2016-03-26 - Yuri N. Sedunov <aris@altlinux.org> 2.3.0-alt1
- 2.3.0
2014-01-04 - Yuri N. Sedunov <aris@altlinux.org> 2.2.1-alt1
- 2.2.1
- %check section
2012-09-14 - Yuri N. Sedunov <aris@altlinux.org> 2.2.0-alt1
- 2.2.0

See Also

Package Description
libexempi-devel-2.5.1-alt1.x86_64.rpm Headers for developing programs that will use libexempi
libexempi-devel-static-2.5.1-alt1.x86_64.rpm Static library for developing programs that will use libexempi
libexif-0.6.21-alt1.x86_64.rpm libexif is a library for parsing, editing, and saving EXIF data
libexif-devel-0.6.21-alt1.x86_64.rpm Development file for libexif library
libexif-gtk-0.4.0-alt1.x86_64.rpm libexif-gtk provides GTK+ widgets to display/edit EXIF tags
libexif-gtk-devel-0.4.0-alt1.x86_64.rpm Development file for libexif-gtk library
libexiv2-0.27.2-alt1.x86_64.rpm EXIF and IPTC metadata manipulation library
libexiv2-devel-0.27.2-alt1.x86_64.rpm Headers and links to compile against the exiv2 library
libexo-0.12.8-alt1.x86_64.rpm Extension library to Xfce
libexo-devel-0.12.8-alt1.x86_64.rpm Development files for libexo
libexo-gtk3-0.12.8-alt1.x86_64.rpm Extension library to Xfce (GTK+3 version)
libexo-gtk3-devel-0.12.8-alt1.x86_64.rpm Development files for libexo-gtk3
libexodusii-6.09.0-alt3.git20150119.x86_64.rpm Shared libraries of EXODUS II
libexodusii-devel-6.09.0-alt3.git20150119.x86_64.rpm Development files of EXODUS II
libexosip2-devel-5.0.0-alt1_2.x86_64.rpm Header files and static libraries from exosip
Advertisement
Advertisement